<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>OPS_Forms_Open</fullName>
    <columns>CASES.CASE_NUMBER</columns>
    <columns>CASES.STATUS</columns>
    <columns>RequestedAction__c</columns>
    <columns>Requested_Actvation_Date_Time__c</columns>
    <columns>Pre_Activation_Date__c</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>Opportunity__c</columns>
    <columns>OWNER_NAME</columns>
    <columns>CASES.CREATED_DATE</columns>
    <columns>CASES.ORIGIN</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>CASES.RECORDTYPE</field>
        <operation>notEqual</operation>
        <value>Case.NA_Consultants</value>
    </filters>
    <filters>
        <field>CASES.CLOSED</field>
        <operation>equals</operation>
        <value>0</value>
    </filters>
    <filters>
        <field>OWNER_NAME</field>
        <operation>notContain</operation>
        <value>BTVNA,jenn,alexandra,jeremiah</value>
    </filters>
    <filters>
        <field>CASES.STATUS</field>
        <operation>notEqual</operation>
        <value>Request Completed,Request Recalled,Case Closed</value>
    </filters>
    <label>OPS Forms - Open</label>
</ListView>
